RSS   Vulnerabilities for 'Insight collector'   RSS

2017-03-02
 
CVE-2017-5234

 

 
Rapid7 Insight Collector installers prior to version 1.0.16 contain a DLL preloading vulnerability, wherein it is possible for the installer to load a malicious DLL located in the current working directory of the installer.

 

 >>> Vendor: Rapid7 8 Products
Nexpose
Appspider pro
Metasploit
Insight collector
Komand
Insightvm
Insight agent
Insightappsec


Copyright 2019, cxsecurity.com

 

Back to Top